<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This page discusses the projected climate change impacts in the Northeast." />
<meta name="DC.title" content="Climate Impacts in the Northeast" />
<!--googleoff: snippet--><meta name="keywords" content="climate change, global warming, impacts, effects, Northeast, Maine, New Hampshire, Vermont, New York, Massachusetts, Connecticut, Rhode Island, Pennsylvania, New Jersey, West Virginia, Delaware, Maryland, habitat shifts, air pollution, smog, sea level rise, heavy rains, fisheries, farms, heat waves, coastal resources, climate ready estuaries, tree planting, green infrastructure, job retraining, cooling centers, Keene, Philadelphia, New York City, FEMA, flood zones" />
<link rel="canonical" href="/climatechangeisreal/climate-impacts/climate-impacts-northeast" />
<link rel="shortlink" href="/climatechangeisreal/climate-impacts/climate-impacts-northeast" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues, Science &amp; Technology" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2015-12-30" />
<meta name="DC.date.modified" content="2016-12-22" />
<meta name="DC.date.reviewed" content="2017-12-22" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Impacts" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Impacts in the Northeast | Climate Change Impacts | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Impacts" href="/climatechangeisreal/feed/125319/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-130739 node-type-page og-context og-context-node og-context-node-125319 section-climate-impacts microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Impacts</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Impacts in the Northeast </h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="row cols-3">
	<div class="col size-1of3">
		<h3>​On This Page:</h3>

		<ul><li><a href="#Overview">Overview</a></li>
			<li><a href="#Health">Human Health</a></li>
			<li><a href="#Precipitation and sea level">Precipitation and Sea Level Rise</a></li>
			<li><a href="#Agriculture">Agriculture</a></li>
			<li><a href="#Ecosystems">Ecosystems</a></li>
			<li><a href="#Winter recreation">Winter Recreation</a></li>
		</ul></div>

	<div class="col size-2of3"><span
    class="figure image file file-image file-image-png left view-mode-medium" style="width:448px;"><img alt="A map showing the regions of the United States, with the northeast region highlighted." height="189" width="448" class="left media-element file-medium left" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-01/impacts_region_map_northeast.png" title="" /></span></div>
</div>

<hr /><div class="box multi related-info right">
	<h2 class="pane-title">Key Points</h2>

	<div class="pane-content">
		<ul><li>The Northeast is experiencing warming temperatures and a large increase in the amount of rainfall measured during heavy precipitation events.</li>
			<li>More frequent heat waves in the Northeast are expected to increasingly threaten human health through more heat stress and air pollution.</li>
			<li>Sea level rise and more frequent heavy rains are expected to increase flooding and storm surge, threatening infrastructure.</li>
			<li>As temperatures rise, agriculture will likely face reduced yields, potentially damaging livelihoods and the regional economy.</li>
		</ul></div>
	 

	<h2 class="pane-title">Related Links</h2>

	<div class="pane-content">
		<div><strong>EPA:</strong></div>

		<ul><li><a href="/climatechangeisreal/climatechange/kids/impacts/effects/index.html">A Student's Guide to Global Climate Change: Effects on People and the Environment</a></li>
			<li><a href="https://www3.epa.gov/region1/eco/energy/climate-change-ne.html">Region 1 (including the Northeast states of CT, MA, ME, NH, RI, and VT)</a></li>
			<li><a href="/climatechangeisreal/aboutepa/epa-region-2">Region 2 (including the Northeast states of NJ and NY)</a></li>
			<li><a href="/climatechangeisreal/aboutepa/epa-region-3-mid-atlantic">Region 3 (including the Northeast states of DE, MD, PA, and WV)</a></li>
		</ul><div><strong>Other:</strong></div>

		<ul><li><a href="http://nca2014.globalchange.gov/report/regions/northeast">USGCRP, Global Climate Change Impacts in the United States: Northeast</a></li>
			<li><a href="http://www.usda.gov/oce/climate_change/hubs/NorthEastFactSheet.pdf">USDA, Office of the Chief Economist. Climate Risks in the Northeast</a> </li>
			<li><a href="http://www.nyc.gov/html/om/pdf/2009/NPCC_CRI.pdf">New York City Panel on Climate Change</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a> </li>
		</ul></div>
</div>

<h2><a id="Overview" name="Overview"></a>Overview</h2>

<p>The Northeast is home to historic cities and large rural areas that serve as important natural habitats and agricultural lands. Climate varies widely across the region and tends to be coldest in the north, at high elevations, and away from the coast.</p>

<p>The Northeastern climate is experiencing noticeable changes that are expected to increase in the future. Between 1895 and 2011, temperatures rose by almost 2°F and projections indicate warming of 4.5°F to 10°F by the 2080s.<sup><a href="#Reference 1">[1]</a> </sup>The frequency, intensity, and length of heat waves is also expected to increase. The total amount of precipitation and the frequency of heavy precipitation events has also risen in the region.<a href="#Reference 1"><sup>[1]</sup></a> Between 1958 and 2012, the Northeast saw more than a <a href="http://nca2014.globalchange.gov/report/our-changing-climate/heavy-downpours-increasing#tab2-images">70% increase</a> in the amount of rainfall measured during heavy precipitation events, more than in any other region in the United States.<a href="#Reference 2"><sup>[2]</sup></a> Projections indicate continuing increases in precipitation, especially in winter and spring and in northern parts of the region. However, the timing of winter and spring precipitation could lead to drought conditions in summer as warmer temperatures increase evaporation and accelerate snow melt. </p>

<p><span
    class="figure image file file-image file-image-jpeg view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2015-12/days-over-90-northeast-large.jpg"><img alt="The average number of days with a max temperature of at least 90°F historically ranges from 0-10 to 20-40, depending on the location. Even in a lower emissions scenario, these numbers are projected to rise, but not as much as in a higher emission scenario" height="516" width="448" class="media-element file-medium" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2015-12/days-over-90-northeast-large.jpg" title="" /></a><span class="figcaption">The annual number of days above 90&deg;F is projected to increase, especially for southern portions of the Northeast region. This figure shows the average number of days with a maximum temperature of at least 90&deg;F historically (1971-2000) and under two potential future scenarios (one with reduced greenhouse gas emissions [B1], and one with increases in emissions [A2]). Source: USGCRP (2014)<a href="#Reference 5"><sup>[1]</sup></a></span></span></p>

<h2><a id="Health" name="Health"></a>Impacts on Human Health</h2>

<p>Higher temperatures in the Northeast are likely to increase heat-related deaths and decrease air quality, especially in urban areas.<a href="#Reference 1"><sup>[1]</sup></a> People at greatest risk include young children, the elderly, and those with pre-existing health conditions like asthma. Those who live alone or in low income communities are also at increased risk, particularly if individuals do not have access to air conditioning or are in poor health.<a href="#Reference 1"><sup>[1]</sup></a> Increased strains on cooling infrastructure and greater energy demand could also affect access to air conditioning during heatwaves. Residents in urban areas may experience even warmer temperatures because of the heat island effect, in which metropolitan areas are significantly warmer due to dense populations and human activity. Residents in rural areas are also at high risk because of more buildings and homes without air conditioning.<a href="#Reference 1"><sup>[1]</sup></a></p>

<p>Studies indicate that climate change is lengthening the pollen season of common allergens such as ragweed, particularly for northern portions of the U.S.<a href="#Reference 1"><sup>[1]</sup></a> Warmer and wetter conditions may increase seasonal activity and the extent of suitable habitat for ticks and mosquitoes, elevating risks of human exposure to vector-borne diseases like Lyme disease and West Nile Virus.<a href="#Reference 1"><sup>[1]</sup></a> More frequent extreme precipitation events and flooding could increase the risk of injury or death, exposure to waterborne illnesses, and reduced access to clean water.<sup><a href="#Reference 1">[1]</a><a href="#Reference 3">[3]</a></sup></p>

<p>For more information about the impacts of climate change on human health, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-human-health">Health</a> page.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a name="Precipitation and sea level" id="Precipitation and sea level"></a>Impacts on Precipitation and Sea Level Rise</h2>

<p><span
    class="figure image file file-image file-image-jpeg right view-mode-full caption" style="width:800px;"><a
    href="/climatechangeisreal/sites/production/files/2015-12/sea-level-northeast-large.jpg"><img alt="The image shows 0 to 1 foot sea level rise from NY to Maine, with a 1 to 2 foot sea level rise in NJ, Delaware, and Maryland. It also shows a steady increase in sea level in Philadelphia, from 6 inches below mean in 1900 to 10 inches over mean in 2008." height="449" width="800" class="right media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-12/sea-level-northeast-large.jpg" /></a><span class="figcaption">Observed trends indicate an rise in sea level along Northeastern shorelines. (Figure source: NOAA). In Philadelphia, PA, sea level rose 1.2 feet between 1901 and 2012. Source: USGCRP (2014)<a href="#Reference 5"><sup>[1]</sup></a><br />
<br />
Click the image to view a larger version.</span></span>Sea level rise, heavy precipitation, and storm surge are expected to increase flooding and coastal erosion, and put further strain on aging infrastructure in the Northeast.<a href="#Reference 1"><sup>[1]</sup></a> Millions of Northeastern residents live near coastlines and river floodplains, where they are potentially more vulnerable to these climate-related impacts. During storm events with heavy precipitation, combined sewer-stormwater systems in this region can overload, resulting in wastewater discharge into bodies of water used for recreation or drinking water and creating health risks.<a href="#Reference 1"><sup>[1]</sup></a></p>

<p>In the Northeast, sea level has risen by approximately 1 ft since 1900, which has caused more frequent flooding of coastal areas.<a href="#Reference 1"><sup>[1]</sup></a> Globally, sea level is projected to rise by 1 to 4 ft by the end of this century. In the Northeast, even higher sea level rise is possible, due to the combined effects of warming waters and local land subsidence (sinking). Sea level rise and coastal flooding are likely to disrupt and damage important infrastructure, including communication systems, energy production, transportation, waste management, and access to clean water.<a href="#Reference 1"><sup>[1]</sup></a> These impacts could have large economic implications across this region. In Boston, Massachusetts, the increase in flooding caused by sea level rise this century could cost up to $94 billion from damage to buildings, loss of building contents, and associated emergency activities, depending on the amount of sea level rise and adaptation measures taken.<a href="#Reference 1"><sup>[1]</sup></a></p>

<p>For more information on climate change impacts on coastal resources, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-coastal-areas">Coastal</a> page.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="Agriculture" name="Agriculture"></a>Impacts on Agriculture</h2>

<p>Climate change is affecting agricultural production in the Northeast. Heavy precipitation events can damage crops and wetter springs may delay planting, resulting in later harvest and reduced yields.<a href="#Reference 1"><sup>[1]</sup></a> Longer, drier summers may reduce water availability and increase plant heat stress, also reducing yields. Warmer spring temperatures may be followed by cold snaps, causing frost damage, while warmer winters and longer growing seasons may increase pressure from weeds and pests.<a href="#Reference 1"><sup>[1]</sup></a> These challenges are likely to affect the types of crops cultivated in the Northeast, as large portions of the region may become unsuitable for growing fruits, like apples and blueberries, and other crops, like grain and soybean.<a href="#Reference 4"><sup>[4]</sup></a></p>

<p>Dairy production is important to the Northeast's agricultural economy and is expected to be negatively affected by increasing temperatures.<a href="#Reference 4"><sup>[4]</sup></a> Warmer conditions cause heat stress in farm animals, reducing milk yields and calf birth rates. Projected warming temperatures could also increase operations and production costs alongside reductions in milk and meat production.<a href="#Reference 4"><sup>[4]</sup></a></p>

<p>Fisheries are likely to be harmed by climate change. Many commercially important species are projected to move northward as the region's warming habitats become less suitable.<a href="#Reference 1"><sup>[1]</sup></a> This shift in location is expected to cause local declines in species including lobster and cod. New diseases may also reduce the populations of fisheries. For example, a bacterial shell disease that infects lobsters is currently limited by low water temperatures in the northern portion of the Northeast.<a href="#Reference 4"><sup>[4]</sup></a> Warming waters may allow this disease to move northward causing reduced catch, similar to what has been observed in southern parts of the region.</p>

<p>For more information about the impacts of climate change on agriculture and food supplies, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-agriculture-and-food-supply">Agriculture and Food Supply</a> page.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="Ecosystems" name="Ecosystems"></a>Impacts on Ecosystems</h2>

<p>The Northeast is home to a diverse mixture of species and ecosystems that are affected by climate change. Ranges of certain tree species are moving northward and to higher elevations where temperatures are cooler.<sup><a href="#Reference 1">[1]</a><a href="#Reference 4">[4]</a></sup> The range of economically important tree species, like sugar maple, is expected to shrink within the U.S. as its preferred climate shifts north into Canada. Warmer temperatures are also increasing outbreaks of forests pests and pathogens, including hemlock woolly adelgid.<a href="#Reference 1"><sup>[1]</sup></a> Growing deer populations have been degrading forest understories, while invasive plants like kudzu have been expanding their range and contributing to a loss of biodiversity, function, and resilience in some ecosystems.<a href="#Reference 1"><sup>[1]</sup></a></p>

<p>Temperature changes also influence the timing of important ecological events, causing birds to migrate sooner and plants to bloom and leaf earlier.<a href="#Reference 1"><sup>[1]</sup></a> Climate change and sea level rise are expected to harm coastal ecosystems, causing declines in water quality, increasing harmful algal blooms, and shrinking marsh habitat.<a href="#Reference 1"><sup>[1]</sup></a></p>

<p>For more information about the impacts of climate change on ecosystems, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-ecosystems">Ecosystems</a> and <a href="/climatechangeisreal/climate-impacts/climate-impacts-forests">Forests</a> page.</p>

<p><span
    class="figure image file file-image file-image-jpeg center view-mode-full caption" style="width:928px;"><a
    href="/climatechangeisreal/sites/production/files/2015-12/northeastimpactforest-large.jpg"><img alt="Distribution of trees in the Northeast under current conditions, a lower emissions scenario, and a higher emissions scenario. Both scenarios project significantly less diversity than the current conditions, with a complete loss of Spruce and Fir trees." height="559" width="928" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-12/northeastimpactforest-large.jpg" /></a><span class="figcaption">Tree species in the Northeast are shifting northward. The range of spruce/fir, maple, and elm/ash/cottonwood forests are shrinking and being replaced by oak/hickory forest in most of the region, and by loblolly/shortleaf pine forest in the southernmost areas. Source: USGCRP (2009)<a href="#Reference 4"><sup>[4]</sup></a></span></span></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<div> </div>

<h2><a name="Winter recreation" id="Winter recreation"></a>Impacts on Winter Recreation</h2>

<p>Winter recreational snow and ice activities generate about $7.6 billion for the Northeast economy annually.<a href="#Reference 4"><sup>[4]</sup></a> These activities include snow sports (skiing, snowmobiling, snowshoeing, dog sledding) and ice-based activities (ice fishing and skating).<a href="#Reference 4"><sup>[4]</sup></a> Projected increases in temperature could reduce snow cover and shorten winter snow seasons, limiting and altering these activities.</p>

<p>In order for ski resorts to remain viable in the Northeast, the average length of the ski season should be at least 100 days, nights must be cold enough to allow for artificial snowmaking, and there must usually be snow during winter holidays when winter tourism is high.<a href="#Reference 4"><sup>[4]</sup></a> Projections indicate that marginal ski resorts in the region will likely close and most resorts will be vulnerable by the end of the century because temperatures will become too warm to meet these criteria. Resorts are likely to require more artificial snowmaking to produce snowpack, employing additional water and energy and increasing costs to the resorts.<a href="#Reference 4"><sup>[4]</sup></a></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h3>References</h3>

<p id="ref1"><small><a name="Reference 1" id="Reference 1"></a>[1] USGCRP (2014). Horton, R., G. Yohe, W. Easterling, R. Kates, M. Ruth, E. Sussman, A. Whelchel, D. Wolfe, and F. Lipschultz, 2014: <a href="http://nca2014.globalchange.gov/report/regions/northeast"><em>Ch. 16: Northeast. Climate Change Impacts in the United States: The Third National Climate Assessment</em></a>, J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program.</small></p>

<p id="ref2"><small><a name="Reference 2" id="Reference 2"></a>[2] USGCRP (2014) Walsh, J., D. Wuebbles, K. Hayhoe, J. Kossin, K. Kunkel, G. Stephens, P. Thorne, R. Vose, M. Wehner, J. Willis, D. Anderson, S. Doney, R. Feely, P. Hennon, V. Kharin, T. Knutson, F. Landerer, T. Lenton, J. Kennedy, and R. Somerville, 2014: <a href="http://nca2014.globalchange.gov/report/our-changing-climate/introduction"><em>Ch. 2: Our Changing Climate. Climate Change Impacts in the United States: The Third National Climate Assessment</em></a>, J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program, 19-67.</small></p>

<p id="ref3"><small><a name="Reference 3" id="Reference 3"></a>[3] USGCRP (2014). Luber, G., K. Knowlton, J. Balbus, H. Frumkin, M. Hayden, J. Hess, M. McGeehin, N. Sheats, L. Backer, C. B. Beard, K. L. Ebi, E. Maibach, R. S. Ostfeld, C. Wiedinmyer, E. Zielinski-Gutirrez, and L. Ziska, 2014: <a href="http://nca2014.globalchange.gov/report/sectors/human-health"><em>Ch. 9: Human Health. Climate Change Impacts in the United States: The Third National Climate Assessment</em></a>, J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program, 220-256. </small></p>

<p id="ref4"><small><a name="Reference 4" id="Reference 4"></a>[4] USGCRP (2009). <a href="https://nca2009.globalchange.gov/"><em>Global Climate Change Impacts in the United States</em></a>. Karl, T. R., J. M. Melillo, and T. C. Peterson (eds.). United States Global Change Research Program. Cambridge University Press, New York, NY, USA.</small></p>

<p id="ref5"><small><a name="Reference 5" id="Reference 5"></a></small></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-impacts/forms/contact-us-about-climate-change-impacts" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change Impacts</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Climate Impacts Home</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-region" class="menu-node-unpublished active-trail menu-link">—Impacts by Region</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-alaska" title="View climate change impacts for Alaska" class="menu-node-unpublished menu-link">Alaska</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-northeast" title="View climate change impacts for CT, DE, ME, MD, MA, NH, NJ, NY, PA, RI, VT, and WV" class="menu-node-unpublished active-trail menu-link active">Northeast</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-northwest" title="View climate change impacts for ID, OR, and WA" class="menu-node-unpublished menu-link">Northwest</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-southeast" title="View climate change impacts for AL, AR, FL, GA, KY, LA, MS, NC, SC, TN, and VA" class="menu-node-unpublished menu-link">Southeast</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-southwest" title="View climate change impacts for AZ, CA, CO, NV, NM, and UT" class="menu-node-unpublished menu-link">Southwest</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-midwest" title="View climate change impacts for IL, IA, IN, MI, MN, MO, OH, and WI" class="menu-node-unpublished menu-link">Midwest</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-great-plains" title="View climate change impacts for KS, MT, NE, ND, OK, SD, TX, and WY" class="menu-node-unpublished menu-link">Great Plains</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-us-islands" title="View climate change impacts for Hawai&#039;i, Puerto Rico, Guam, the U.S. Virgin Islands, the Northern Mariana Islands, and American Samoa" class="menu-node-unpublished menu-link">U.S. Islands</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/international-climate-impacts" title="View international climate change impacts" class="menu-node-unpublished menu-link">International</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-sector" class="menu-node-unpublished menu-link">—Impacts by Sector</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-state" class="menu-node-unpublished menu-link">—Impacts by State</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 18:59:01 -->